[CentOS-announce] CESA-2014:1293 Critical CentOS 7 bash Security Update

Johnny Hughes johnny at centos.org
Wed Sep 24 15:09:24 UTC 2014

CentOS Errata and Security Advisory 2014:1293 Critical

Upstream details at : https://rhn.redhat.com/errata/RHSA-2014-1293.html

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

4274e74893b2e3f31704befbd4c0968c68f153bfcd869c286d6df0a269280e87  bash-4.2.45-5.el7_0.2.x86_64.rpm
e1bddc9814dd79c97b6c7f04a94178cfae8fb4ece1fbdab8e36172db16e527b9  bash-doc-4.2.45-5.el7_0.2.x86_64.rpm

06e77611ff4bb3014a34300277d94f43ad2f281e42eb86ee609a71d4e2c06174  bash-4.2.45-5.el7_0.2.src.rpm

Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net

More information about the CentOS-announce mailing list